      subroutine helios_arg( argc, argv )
!
!     Argument break-out for Unix IDL call_external calls of helios.
!
!     B. Knapp, 1996-01-31, 2000-12-28
!
C
C     RCS DATA
C     
C     $Header$
C     
C     $Log$
C
C
      implicit none
      integer argc, argv(7)
      external helios
!
      call helios(
     &   %val(argv(1)), %val(argv(2)), %val(argv(3)), %val(argv(4)),
     &   %val(argv(5)), %val(argv(6)), %val(argv(7)) )
!
      return
      end
